\subsection{Artigo 2}
\begin{frame}[t, fragile]{Artigo 2}
  \begin{itemize}
    \item \textcolor{Blue}{Artigo 2}: BAGHERI, E.; GASEVIC, D. Assessing the maintainability of software product line feature models using structural metrics. 
    Software Quality Journal, v. 19, n. 3, p. 579–612, set. 2011. 
  \end{itemize}
\end{frame}